Subject: Re: djuno: the key issue (was: Re: Fwd: Re: [lojban] Random lojban questions/...

From: And Rosta <[email-masked]>
Date: Wed, 28 Mar 2001 17:35:28 +0100

pc:
[email-masked] writes:
#> <It seems to me that the discussion has converged on just two rival
#> definitions that differ on one point: for "x1 djuno x2 x3 x4" to be true,
#> does x2 have to be entailed by x4 (Position I), or is it sufficient for x1 
#> to believe (possibly erroneously) that x2 is entailed by x4 (Position II)?
#> 
#> Lojbab says (II), and (II) is what I would advocate too. But I think (I)
#> is closer to established usage and also to the views of the Three
#> Magi (pc, John & Jorge).>
#
#Caspar here.  

Caspar, Melchior and Woldemar.

#As I said yesterday in defining {jinvi} and {djuno}, the evidence has to 
#be true in the epistemology and the knower has to believe it 
#is evidence for the conclusion (weaker than entailment, I think) but 
#crucially, the known must be true in the epistemology.  

OK. I take this -- "crucially, the known must be true in the epistemology"
-- as the essence of what (I) adds to (II).

John:
#> But I think (I) is closer to established usage and also to the views of the Three
#> Magi (pc, John & Jorge).
#
#No, I hold (II) as well.

So you deny that "crucially, the known must be true in the epistemology"?
It is enough that the x1 claim that the known is true? So if on the basis 
of our common epistemology you believed that Sydney was the capital
of Australia, I could say "John djuno that Sydney is the cap. of A, fo
our mutual epistemology"?

--And.